Bug 202114 - mail/mutt port option mixmaster is missing
Summary: mail/mutt port option mixmaster is missing
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Thomas Zander
URL:
Keywords:
Depends on: 203056
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 22:00 UTC by p5B2E9A8F
Modified: 2015-09-13 09:27 UTC (History)
3 users (show)

See Also:
Udo.Schweigert: maintainer-feedback-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description p5B2E9A8F 2015-08-05 22:00:53 UTC
make config does not show the option for building mutt with mail/mixmaster support.
Comment 1 Carlo Strub freebsd_committer 2015-09-11 23:47:22 UTC
Can you submit a patch? That would be very helpful.
Comment 2 Udo.Schweigert 2015-09-12 10:39:06 UTC
This is fixed among other things by https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=203056
Comment 3 commit-hook freebsd_committer 2015-09-13 09:18:16 UTC
A commit references this bug:

Author: riggs
Date: Sun Sep 13 09:18:11 UTC 2015
New revision: 396802
URL: https://svnweb.freebsd.org/changeset/ports/396802

Log:
  Update to upstream version 1.5.24, add MIXMASTER OPTION

  PR:		203056, 202114
  Submitted by:	Udo.Schweigert@siemens.com (maintainer)

Changes:
  head/mail/mutt/Makefile
  head/mail/mutt/distinfo
  head/mail/mutt/files/extra-patch-sidebar
  head/mail/mutt/files/extra-patch-sidebar-nntp
  head/mail/mutt/files/extra-patch-trash-purge
  head/mail/mutt/files/patch-CVE-2014-9116
  head/mail/mutt/files/patch-Makefile.am
  head/mail/mutt/files/patch-curs_lib.c
  head/mail/mutt/files/patch-examples
  head/mail/mutt/files/patch-gpg_agent_info
  head/mail/mutt/files/patch-mktemp
  head/mail/mutt/files/patch-pgpkey.c
  head/mail/mutt/files/patch-smime-self
  head/mail/mutt/files/patch-smime-sender
  head/mail/mutt/files/patch-staging-Makefile.am